---
comment: |

  I could not satisfy the dialog with Expect.pm

  But since it has a timeout I did not try hard.

match:
  distribution: "PHOENIX/Term-ReadPassword-0.07.tar.gz"
patches:
  - "ANDK/patches/Term-ReadPassword-0.07-HVDS-01.patch.gz"
test:
  env:
    AUTOMATED_TESTING: 1

#   expect:
#     - "new password: "
#     - "secret\r\n"
#     - "again:"
#     - "secret\r\n"
#     - "password:"
#     - "secret\r\n"
